.siteFooterTextContainer {
    width: 1000px;
    padding: 0px;
    border: 0px;
    margin: 0px auto;
    box-shadow: 0 0 5px 5px #cccccc;
    margin-bottom: 20px;
    
    
}


.siteFooterDisclaimerCont {
    width: 1000px;

    padding: 0px;
    margin: 0px auto;
    border: 0px;

    margin-top: 20px;
    margin-bottom: 20px;
}

#siteFooterDisclaimerTextFormat p {
    font-family: Arial;
    color: #949494;
    font-size: 11px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    margin-bottom: 10px;
}

.siteFooterTextPodCont {
    
    margin: 0px;
    border: 0px;
    padding: 0px;

    padding-top: 15px;
    padding-bottom: 15px;
   
    min-width: 250px;
    float: left;
    line-height: 22px;
}
#siteFooterTextPodTextFormat h3 {
    font-family: Arial;
    font-size: 14px;
    color: white;
    font-weight: normal;
    margin: 0px;
    border: 0px;
    padding: 0px;
    margin-bottom: 4px;

}


#siteFooterMainLinksTextFormat {
    
    font-family: Arial;
    font-size: 14px;
    color: #949494;
    font-weight: normal;
    margin: 0px;
    border: 0px;
    padding: 0px;
    margin-bottom: 4px;
}

#siteFooterMainLinksTextFormat a {
    text-decoration: none;
    color: #949494;

}
#siteFooterMainLinksTextFormat a:hover {
    text-decoration: underline;
}